/*
To change this license header, choose License Headers in Project Properties.
To change this template file, choose Tools | Templates
and open the template in the editor.
*/
/*
    Created on : Sep 15, 2016, 4:36:18 PM
    Author     : rasool
*/

footer {
    position: absolute;
    bottom: 0px;
    left:50%;
}
.center{
    text-align: center;
}